Subject: CURVES

From: "Paul D. Lyne" <[email-masked]>
Date: Mon, 9 Jun 1997 20:14:30 -0400 (EDT)

Hi

Could somebody please tell me where I can get a copy of the program CURVES
written by Lavery and Sklenar J. Biomol. Struct. & Dyn., 1988,6,63-91.
It analyses the structures of nucleic acid molecules.

Thanks

Paul
---------------------------------------------------------------------------
Dr. Paul D. Lyne,
Department of Chemistry,                       Tel: (617) 495 1775
Harvard University,                            Fax: (617) 496 3204 
12 Oxford Street,                          Email: [email-masked]
Cambridge, MA 02138
---------------------------------------------------------------------------